Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MDS 9124 to 9513 with different NX-OS levels Interoperability

Hi,

Can MDS9124 in IBM Blade Center with NX-OS 5.0 (4b) be isl'ed to MDS9513 witn 4.2 (7b) (can't be upgarded due to Ficon limitation).

Where can I find interop documentation between different SANOS/NXOS levels?

Thanks,

Ran

2 REPLIES
Cisco Employee

MDS 9124 to 9513 with different NX-OS levels Interoperability

Hi Ran,


NX-OS 5.0(4b) Release Notes say 5.0(4b) is compatible with NX-OS 4.1(1b) or later.
http://www.cisco.com/en/US/docs/switches/datacenter/mds9000/sw/5_0/release/notes/nxos/mds_nxos_rel_notes_504b.html#wp770957

Regards,
David

Silver

MDS 9124 to 9513 with different NX-OS levels Interoperability

is that 9124 or 9124e ?

@dynamoxxx
642
Views
0
Helpful
2
Replies
CreatePlease to create content